import { world } from '@minecraft/server';
export function print(input) {
    const ALL_PLAYERS = world.getAllPlayers();
    ALL_PLAYERS.forEach(player => {
        if (!player.isValid())
            return;
        if (!player.hasTag('ss_hyd:dev'))
            return;
        console.warn('§2DEBUG:§r ' + input);
    });
}
